## python-xstatic-d3 3.4.11

=== debian/changelog ===
python-xstatic-d3 (3.4.11-4+6~bpo8+1) UNRELEASED; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT to new URL
  * d/copyright: Changed source URL to new one

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Fri, 09 Sep 2016 14:56:42 +0000

python-xstatic-d3 (3.4.11-3) unstable; urgency=medium

  * Relaxed again the libjs-d3 dependency.

 -- Thomas Goirand <zigo@debian.org>  Thu, 22 Jan 2015 00:32:18 +0000

python-xstatic-d3 (3.4.11-2) unstable; urgency=medium

  * Relaxed version for libjs-d3.

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Oct 2014 07:53:04 +0000

python-xstatic-d3 (3.4.11-1) unstable; urgency=medium

  * New package to match the new version of libjs-d3. (Closes: #761109).

 -- Thomas Goirand <zigo@debian.org>  Thu, 11 Sep 2014 07:35:11 +0000
