=== debian/control ===
--- 
+++ 
@@ -10,15 +10,15 @@
                python3-setuptools
 Build-Conflicts: python-xstatic, python3-xstatic
 Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-xstatic-d3.git
-Vcs-Git: git://anonscm.debian.org/openstack/python-xstatic-d3.git
+Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-xstatic-d3.git/
+Vcs-Git: https://anonscm.debian.org/git/openstack/python-xstatic-d3.git
 Homepage: https://github.com/stackforge/xstatic-d3
 
 Package: python-xstatic-d3
 Architecture: all
 Pre-Depends: dpkg (>= 1.15.6~)
-Depends: libjs-d3 (<< 3.4.10),
-         libjs-d3 (>= 3.4.9),
+Depends: libjs-d3 (<< 3.6),
+         libjs-d3 (>= 3.4.11),
          python-xstatic,
          ${misc:Depends},
          ${python:Depends}
@@ -49,8 +49,8 @@
 Package: python3-xstatic-d3
 Architecture: all
 Pre-Depends: dpkg (>= 1.15.6~)
-Depends: libjs-d3 (<< 3.4.10),
-         libjs-d3 (>= 3.4.9),
+Depends: libjs-d3 (<< 3.6),
+         libjs-d3 (>= 3.4.11),
          python3-xstatic,
          ${misc:Depends},
          ${python3:Depends}
