## python-xstatic-d3 3.5.17.0

=== debian/changelog ===
python-xstatic-d3 (3.5.17.0-6) unstable; urgency=medium

  * Removed -O--buildsystem=python_distutils from d/rules.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Dec 2024 11:24:53 +0100

python-xstatic-d3 (3.5.17.0-5) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090651).

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Dec 2024 16:58:12 +0100

python-xstatic-d3 (3.5.17.0-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Removed useless overrides.

 -- Thomas Goirand <zigo@debian.org>  Sat, 09 Jan 2021 11:59:53 +0100

python-xstatic-d3 (3.5.17.0-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 19:22:49 +0100

python-xstatic-d3 (3.5.17.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Thomas Goirand ]
  * Add missing build-depends: dh-python.
  * Standards-Version is now 4.1.3.
  * Removed Python 2 support.
  * Build-Depends on openstack-pkg-tools (>= 75~).
  * Fixed long desc.

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Apr 2018 00:22:33 +0200

python-xstatic-d3 (3.5.17.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * b-d: openstack-pkg-tools.

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Nov 2017 13:19:38 +0000

python-xstatic-d3 (3.5.17.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT to new URL
  * d/copyright: Changed source URL to new one

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.0.1.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed debian/control (build-)depends.
  * Using pkgos-dh_auto_install.
  * Rebased debianize.patch.
  * Fixed debian/copyright ordering.

 -- Thomas Goirand <zigo@debian.org>  Fri, 13 Oct 2017 23:53:09 +0200
