=== debian/control ===
Source: python-xstatic-d3
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools (>= 75~),
 python3-all,
 python3-setuptools,
Build-Conflicts:
 python-xstatic,
 python3-xstatic,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/xstatic/python-xstatic-d3
Vcs-Git: https://salsa.debian.org/openstack-team/xstatic/python-xstatic-d3.git
Homepage: https://github.com/stackforge/xstatic-d3

Package: python3-xstatic-d3
Architecture: all
Depends:
 libjs-d3 (<< 3.6),
 libjs-d3 (>= 3.5.17),
 python3-xstatic,
 ${misc:Depends},
 ${python3:Depends},
Description: D3 JS XStatic support - Python 3.x
 XStatic is a Python web development tool for handling required static data
 files from external projects, such as CSS, images, and JavaScript. It provides
 a lightweight infrastructure to manage them via Python modules that your app
 can depend on in a portable, virtualenv-friendly way instead of using embedded
 copies.
 .
 This package provides D3 JS support as a Python 3.x module.
