=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/openstack/xstatic-d3.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=pybuild --with python3

override_dh_auto_clean:
	python3 setup.py clean
	rm -rf build
	find . -iname '*.pyc' -delete

override_dh_auto_build:
	python3 setup.py build --force

override_dh_auto_install:
	pkgos-dh_auto_install --no-py2
	rm -rf $(CURDIR)/debian/python3-xstatic-d3/usr/lib/python3/dist-packages/xstatic/pkg/d3/data

override_dh_clean:
	dh_clean
	rm -rf build
