=== debian/watch ===
version=3
http://pypi.python.org/packages/source/X/XStatic-D3 XStatic-D3-(.*).tar.gz
